## ui-utilcpp 1.8.3

=== debian/changelog ===
ui-utilcpp (1.8.3-3) sid; urgency=medium

  * [b885147] Add debian/gbp.conf; make pristine-tar default.
  * [36a1866] control: Rename to libui-utilcpp9 to libui-utilcpp9v5 (GCC5
    C++ ABI transition). (Closes: 798068)
  * [975a47a] control: Add Conflict/Replaces for old lib package (GCC5 C++
    ABI transition).

 -- Stephan Sürken <absurd@debian.org>  Tue, 08 Sep 2015 15:27:13 +0200

ui-utilcpp (1.8.3-2) sid; urgency=medium

  * [af4e33f] copyright: Typo fix: Hint to /usr/share/common-
    licenses/LGPL-3 (not GPL-3) file.
  * [fd46958] rules: Explicit shlibs to 'libui-utilcpp9 (>= 1.8.3)'
    (upstream uses LFS since 1.8.3).
  * [710a6b6] rules: shlibs override: Add comment why.
  * [1715e23] watch: No need to give extra subdir pattern.

 -- Stephan Sürken <absurd@debian.org>  Fri, 01 Aug 2014 15:25:34 +0200

ui-utilcpp (1.8.3-1) sid; urgency=medium

  * VC moved to alioth.
  * [130d106] Imported Upstream version 1.8.1.snapshot20140702145026weslok
  * [79c8408] Add 'debian/.gitignore'
  * [03dcc96] Update to debhelper 9 (Fixes: multiarch, hardening)
  * [446d78f] Imported Upstream version 1.8.2
  * [46bf58d] README.source removed: Outdated, no longer needed.
  * [a15fb5d] control: Add Homepage, Vcs-Git, Vcs-Browser.
  * [c6b9ea3] control: Fix maintainer email address.
  * [59dd047] control: Update package's descriptions.
  * [4d5d230] rules: Rm DEB_BUILD_OPTION manual handling (no longer
    needed, no need to still support etch)
  * [e415a43] control,rules: Support autotools-dev.
  * [802e244] control: Use one line per dependency.
  * [0995389] rules: Give dbg-package as option to dh, not as env.
  * [2ea9e64] control: Update Stds-Ver to 3.9.5 (no (more) changes
    needed).
  * [b0f37c2] *.install: Make multiarch support compatible with non-
    multiarch dists (< wheezy).
  * [47ab7ec] watch: Add watch file (untested; should work once package is
    accepted).
  * [f5c4045] copyright: Update for open source, and make machine-
    readable.
  * [2c92317] Imported Upstream version 1.8.3
  * Initial upload to Debian (Closes: 754897).

 -- Stephan Sürken <absurd@debian.org>  Sun, 20 Jul 2014 11:07:08 +0000

ui-utilcpp (1.8.1-1~uiSID+1) sid-ui; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.8.1 (stable)
  * UP: ui-utilcpp-1.8.1 (stable) (Tue May  7 12:33:00 UTC 2013):
  * UP:
  * UP: Bugfix release. Fixes Socket::getId() to be more failsafe.
  * UP:
  * UP: srken (4):
  * UP:   * [cec83b3] argl: Never commit release tarballs.
  * UP:   * [95ee948] .ui-auto.conf: Update stable branch to new stable
  * UP:     Debian branch.
  * UP:   * [d9ac711] Socket::getId: Catch std::exception, not
  * UP:     Exception (this method should never fail/raise Exception).
  * UP:     (cherry picked from commit
  * UP:     6267022c2165bb5fe9c0b2f914617a044d5bf7d6)
  * UP:   * [45f2d7e] * configure.ac: Prepare 1.8.1
  * MINI_BUILDD: AUTO_BACKPORTS: squeeze-ui,

  [ Autuse ]
  * ui-auto-release run by autuse@volvic.schlund.de.

 -- Autuse <autuse@volvic.schlund.de>  Tue, 07 May 2013 12:39:51 +0000

ui-utilcpp (1.8.0-1~uiSID+1) sid-ui; urgency=low

  [ srken ]
  * [7136dc9] Remove obsolete upstream directories
  * [2565d11] Update for sid+squeeze: Up to boost 42, and re-enable
    doxygen doc build.
  * [30198ff] Update for sid+squeeze: Re-enable doxygen doc install.
  * [4cd8064] Update for sid+squeeze: Use libboost-all-dev and
    libreadline-dev.
  * [c160ac9] Update for squeeze/sid: Explicitely set source format to
    3.0.
  * [4b093b7] Update for trunk/devel ui-utilcpp: stable version for
    squeeze will have changed API.
  * [8e7b07c] Add little tool to easily change libversion.
  * [62051ae] Update squeeze: Fix manual depenedencies for -dev package.
  * [6dc1bd5] control: b-d: add ncurses5-dev.
  * [17d3a2d] rules: Try to target
    http://wiki.debian.org/ReleaseGoals/LAFileRemoval
  * [558e7c9] rules: 2nd try to target LAFileRemoval: Actually dont
    install it.
  * [1885b31] Update stds-vers.
  * [42faf9c] control: Fix section of -dbg package to "debug".
  * [dc8493c] Convenience: Change name of lib version tool so it does
    not start like "changelog".
  * [05b3e4c] Run 'libversion_change 8 9': Library main version is now
    9.

  [ Automated changes by ui-auto-release ]
  * New upstream 1.8.0 (stable): Reusing UNRELEASED section formerly
    versioned 1.8.0-0
  * UP: ui-utilcpp-1.8.0 (stable) (Mon May  7 16:35:09 UTC 2012):
  * UP:
  * UP: New major stable release; this main changes are support for IPv6
  * UP: for the socket library and the "cache code" removal (which has
  * UP: travelled to ui-apache-support).
  * UP:
  * UP: Note: The socket library changes inflicted library ABI-Changes
  * UP: so that a backport to the stable branch was not feasable. The
  * UP: new library main version is "9".
  * UP:
  * UP: It also includes some other minor cumulated and windows related
  * UP: changes:
  * UP:
  * UP: ewetzel (1):
  * UP:   * [9d6d48b] WSAStartup and WSACleanup added
  * UP:
  * UP: slinder (2):
  * UP:   * [0a9408e] fixed: yet another quota issue; forgot to divide
  * UP:     by blocksize, so the value was to big for unsigned long
  * UP:   * [6e64072] fixed: removed exceptions that were thrown in
  * UP:     Windows build; that led to unsalvagable db files
  * UP:
  * UP: srken (21):
  * UP:   * [282988a] .ui-auto.conf: Update to build for sid/squeeze by
  * UP:     default.
  * UP:   * [f7af1ed] configure.ac: Update to a new developemnt version
  * UP:     to avoid confusion.
  * UP:   * [b1e6a30] Move docroot cache helpers to apache2 common
  * UP:     code.
  * UP:   * [2c2be8d] Move docroot cache helpers to apache2 common
  * UP:     code.
  * UP:   * [90bbd0e] Removing helper and container ("Nico Cache") from
  * UP:     build system (now in apache 2 common code).
  * UP:   * [bb1ea3e] Add source lines of code estimation.
  * UP:   * [062d74d] Sys: Add system wrappers for ::getaddrinfo and
  * UP:     ::getnameinfo.

