=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools-dev --dbg-package=libui-utilcpp9v5-dbg

# Upstream uses LFS since 1.8.3
override_dh_makeshlibs:
	dh_makeshlibs -V 'libui-utilcpp9v5 (>= 1.8.3)'
