## ui-utilcpp 1.8.5

=== debian/changelog ===
ui-utilcpp (1.8.5-1build3) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 16:41:39 +0000

ui-utilcpp (1.8.5-1build2) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:07:00 +0000

ui-utilcpp (1.8.5-1build1) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 12:10:58 +0000

ui-utilcpp (1.8.5-1) unstable; urgency=medium

  * [c8f0165] control: Update Vcs-* to 'anonscm'.
  * [4b5d58a] Imported Upstream version 1.8.5

 -- Stephan Sürken <absurd@debian.org>  Sat, 06 Aug 2016 17:16:59 +0000

ui-utilcpp (1.8.4-1) unstable; urgency=medium

  * [558b93b] control: Update b-d on debhelper to assure dbgsym support
    (>= 9.20160114~).
  * [6f92148] Drop *-dbg package (now that we have dbgsym).
  * [8f0de50] control: Update Stds-Vers to 3.9.6 (no changes needed).
  * [a4eb66d] Imported Upstream version 1.8.4
    - Should fix reproducible build.
    - C++11 support (fixes warnings with gcc6).

 -- Stephan Sürken <absurd@debian.org>  Fri, 05 Aug 2016 14:11:33 +0000
