=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: ui-utilcpp
 Section: libs
 Priority: optional
-Maintainer: Stephan Sürken <absurd@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephan Sürken <absurd@debian.org>
+Build-Depends: debhelper (>= 9.20160114~),
                man-db (>= 2.5.1),
                autotools-dev (>= 20100122),
                libncurses5-dev,
@@ -15,10 +16,10 @@
                xfslibs-dev,
                doxygen (>= 1.5.6),
                graphviz (>= 2.20.2)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://ui-utilcpp.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/collab-maint/ui-utilcpp.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ui-utilcpp.git;a=summary
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/ui-utilcpp.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ui-utilcpp.git
 
 Package: libui-utilcpp9v5
 Section: libs
@@ -83,31 +84,3 @@
   * GetOpt: Abstraction of GNU C getopt_long(3).
  .
  This package provides all files needed for development.
-
-Package: libui-utilcpp9v5-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${misc:Depends},
-         libui-utilcpp9v5 (= ${binary:Version})
-Description: UI C++ utility library (debugging)
- A toolbox-like C++ library, with a diverse set of utilities:
- .
-  * Exception: Generic Exception classes and THROW macros.
-  * Sys: C++ "exception" wrappers for a wide range of system C functions.
-  * Cap: Capabilities C++ wrapper.
-  * CharsetMagic: Charset guessing.
-  * Recoder: Charset recoding.
-  * Time: Misc date and time utilities.
-  * File: Misc file utilities.
-  * Text: Misc string utilities.
-  * http/: Minimal HTTP implementiation.
-  * PosixRegex: Simple wrapper for C 'regexec'.
-  * QuotaInfo: Wrapper to fs quota information.
-  * SMLog[Mono]: Syslog Macro Log.
-  * Socket: Simple Socket abstraction (inet+unix).
-  * Thread: Process based pseudo thread abstraction.
-  * CmdLine: Create CLI-like programs.
-  * GetOpt: Abstraction of GNU C getopt_long(3).
- .
- This package provides debugging support.
