=== debian/watch ===
# Use qa.debian.org redirector
version=3
http://sf.net/ui-utilcpp/ui-utilcpp-(.+)\.tar\.gz
