## ui-utilcpp 1.8.5.snapshot20190926101252weslok

=== debian/changelog ===
ui-utilcpp (1.8.5.snapshot20190926101252weslok-0git8c6992b~ab10+0) buster-ab-snapshot; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 1.8.5.snapshot20190926101252weslok (stable)
  * UP: ui-utilcpp-1.8.5.snapshot20190926101252weslok (stable) (Thu, 26
  * UP: Sep 2019 12:12:53 +0200):
  * UP:
  * UP: Snapshot stable release.
  * UP:
  * UP: Changes since 1.8.5:
  * UP:
  * UP: Stephan Sürken (2):
  * UP:   * [5052100] .ui-auto.conf: deb: Update to salsa, new ui-auto
  * UP:     template && build buster down only.
  * UP:   * [5d050d2] .ui-auto.conf: deb: Connect to buster branch.
  * MINI_BUILDD: AUTO_BACKPORTS: jessie-ab-snapshot,stretch-ab-snapshot,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Automated changes by ui-auto-release <absurd@olurdix.de>  Thu, 26 Sep 2019 12:13:11 +0200

ui-utilcpp (1.8.5-3) unstable; urgency=medium

  * [ae7d627] control: Add missing b-d for ui-auto (needed after dh 10
    update which triggers autoreconf). (Closes: 898850)

 -- Stephan Sürken <absurd@debian.org>  Thu, 17 May 2018 13:16:15 +0200

ui-utilcpp (1.8.5-2) unstable; urgency=medium

  * [ceb0f6c] debian/control: Update VCS URLs after salsa move.
  * [5176995] debian: Update to dh level 10 (removes autotools-dev
    support)
  * [80ad1e9] control: Update Std-Version to 4.1.4 (no changes needed).

 -- Stephan Sürken <absurd@debian.org>  Sun, 29 Apr 2018 13:12:54 +0200
