## ui-utilcpp 1.10.0

=== debian/changelog ===
ui-utilcpp (1.10.0-1build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 02 Feb 2020 20:32:45 +0100

ui-utilcpp (1.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Stephan Sürken ]
  * [083c182] control: Switch deps from commoncpp2 -> ucommon (for
    upcoming 1.10 upstream release).
  * [2853ccc] Update to dh 12 via debhelper-compat (no changes needed).
  * [4e2bff0] rules: Build with all hardening flags.
  * [7b72a23] debian/gbp.conf: Explicitly set branch.
  * [be214c9] New upstream version 1.10.0 (Fixes "ftbfs with GCC-9",
    thanks to Matthias Klose (Closes: #925845)).

 -- Stephan Sürken <absurd@debian.org>  Thu, 26 Sep 2019 12:42:30 +0200
