=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Stephan Sürken <absurd@debian.org>
-Build-Depends: debhelper (>= 9.20160114~),
+Build-Depends: debhelper-compat (= 12),
+               ui-auto,
                man-db (>= 2.5.1),
-               autotools-dev (>= 20100122),
                libncurses5-dev,
-               libcommoncpp2-dev,
+               libucommon-dev,
                libreadline-dev,
                librecode-dev,
                libidn11-dev,
@@ -16,10 +16,10 @@
                xfslibs-dev,
                doxygen (>= 1.5.6),
                graphviz (>= 2.20.2)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://ui-utilcpp.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/git/collab-maint/ui-utilcpp.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ui-utilcpp.git
+Vcs-Browser: https://salsa.debian.org/debian/ui-utilcpp
+Vcs-Git: https://salsa.debian.org/debian/ui-utilcpp.git
 
 Package: libui-utilcpp9v5
 Section: libs
@@ -55,7 +55,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libui-utilcpp9v5 (= ${binary:Version}),
-         libcommoncpp2-dev,
+         libucommon-dev,
          libreadline-dev,
          librecode-dev,
          libidn11-dev,
