=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@ --dbgsym-migration='libui-utilcpp9v5-dbg (<< 1.8.3-3~)'

# Upstream uses LFS since 1.8.3
override_dh_makeshlibs:
	dh_makeshlibs -V 'libui-utilcpp9v5 (>= 1.8.3)'
