## ui-utilcpp 1.10.2

=== debian/changelog ===
ui-utilcpp (1.10.2-1) unstable; urgency=medium

  * [3917932] New upstream version 1.10.2 (additional C++/boost/doxygen
    deprecation/warning fixes only)

 -- Stephan Sürken <absurd@debian.org>  Mon, 09 Jan 2023 09:39:19 +0100

ui-utilcpp (1.10.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [546bc99] Set upstream metadata fields: Repository.
  * [de12804] Remove Section on libui-utilcpp9v5 that duplicates source.

  [ Stephan Sürken ]
  * [efcfe99] control: Add b-d libtirpc-dev (acks NMU 1.10.0-1.1)
  * [def9fb6] New upstream version 1.10.1 (adds NMU 1.10.0-1.1 patch
    (thx Steve Langasek), checked to work w/ boost 1.81)

 -- Stephan Sürken <absurd@debian.org>  Sun, 08 Jan 2023 18:11:32 +0100
