=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ui-utilcpp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephan Sürken <absurd@debian.org>
+Maintainer: Stephan Sürken <absurd@debian.org>
 Build-Depends: debhelper-compat (= 12),
                ui-auto,
                man-db (>= 2.5.1),
@@ -13,6 +12,7 @@
                libidn11-dev,
                libcap-dev,
                libboost-all-dev (>= 1.35),
+               libtirpc-dev,
                xfslibs-dev,
                doxygen (>= 1.5.6),
                graphviz (>= 2.20.2)
@@ -22,7 +22,6 @@
 Vcs-Git: https://salsa.debian.org/debian/ui-utilcpp.git
 
 Package: libui-utilcpp9v5
-Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
