## ui-utilcpp 1.10.3

=== debian/changelog ===
ui-utilcpp (1.10.3-1.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:16:18 +1100

ui-utilcpp (1.10.3-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Remove  `dh_makeshlibs -V 'libui-utilcpp9v5 (>= 1.8.3)'` override,
    broke t64 transition.

 -- Julian Andres Klode <jak@debian.org>  Fri, 22 Mar 2024 22:22:13 +0100

ui-utilcpp (1.10.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063009

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 21:01:09 +0000

ui-utilcpp (1.10.3-1) unstable; urgency=medium

  * [8ced545] debian/control (Build-Depends): libncurses, libdn: Make ORed
    with generic-dev 1st
  * [09083ae] New upstream version 1.10.3

 -- Stephan Sürken <absurd@debian.org>  Fri, 08 Sep 2023 14:06:40 +0200
