=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ui-utilcpp
 Section: libs
 Priority: optional
-Maintainer: Stephan Sürken <absurd@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephan Sürken <absurd@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12),
                ui-auto,
                man-db (>= 2.5.1),
-               libncurses5-dev,
+               libncurses-dev | libncurses5-dev,
                libucommon-dev,
                libreadline-dev,
                librecode-dev,
-               libidn11-dev,
+               libidn-dev | libidn11-dev,
                libcap-dev,
                libboost-all-dev (>= 1.35),
                libtirpc-dev,
@@ -21,12 +22,15 @@
 Vcs-Browser: https://salsa.debian.org/debian/ui-utilcpp
 Vcs-Git: https://salsa.debian.org/debian/ui-utilcpp.git
 
-Package: libui-utilcpp9v5
+Package: libui-utilcpp9t64
+Provides: ${t64:Provides}
+X-Time64-Compat: libui-utilcpp9v5
+Breaks: libui-utilcpp9v5 (<< ${source:Version})
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: libui-utilcpp9
-Replaces: libui-utilcpp9
+Replaces: libui-utilcpp9v5, libui-utilcpp9
 Description: UI C++ utility library (run time)
  A toolbox-like C++ library, with a diverse set of utilities:
  .
@@ -53,11 +57,11 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libui-utilcpp9v5 (= ${binary:Version}),
+         libui-utilcpp9t64 (= ${binary:Version}),
          libucommon-dev,
          libreadline-dev,
          librecode-dev,
-         libidn11-dev,
+         libidn-dev | libidn11-dev,
          libcap-dev,
          xfslibs-dev,
          libc6-dev,
