=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@ --dbgsym-migration='libui-utilcpp9v5-dbg (<< 1.8.3-3~)'
