## ui-utilcpp 1.10.3.snapshot20230907123538git67f20d0+local

=== debian/changelog ===
ui-utilcpp (1.10.3.snapshot20230907123538git67f20d0+local-0git8ced545~ab~TRIXIE+0) trixie-ab-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    4f04a4f2750c122ebc9b42103ffb25ff42965af1.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Thu, 07 Sep 2023 14:44:22 +0200

ui-utilcpp (1.10.3.snapshot20230907123538git67f20d0+local-0git8ced545~ab~SID+0) sid-ab-snapshot; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 1.10.3.snapshot20230907123538git67f20d0+local (stable)
  * UP: ui-utilcpp-1.10.3.snapshot20230907123538git67f20d0+local (stable
  * UP: ) (Thu, 07 Sep 2023 14:35:40 +0200):
  * UP:
  * UP: Snapshot stable release.
  * UP:
  * UP: Changes since 1.10.2:
  * UP:
  * UP: Stephan Sürken (8):
  * UP:   * [8fa1498] configure.ac: Update via ``autoupdate`` (2.71)
  * UP:   * [9bf9e80] configure.ac: Drop compat from autoupdate (works
  * UP:     w/o)
  * UP:   * [be7d8b9] UnitTests.cpp (b64_check): Add generic helper
  * UP:     function for b64 tests
  * UP:   * [76b0bcf] UnitTests.cpp (BOOST_AUTO_TEST_CASE): Add b64
  * UP:     tests for one byte && two byte padding
  * UP:   * [66551b0] Recoder.cpp (base64..data): Properly adapt result
  * UP:     size for padding chars in b64 input
  * UP:   * [fe6ea84] UnitTests.cpp: Add "bigger random data" b64 tests
  * UP:     from file
  * UP:   * [a28c367] Doxyfile.in: Update to doxygen version 1.9.8
  * UP:   * [67f20d0] .ui-auto.conf: Automated build: Add builds for
  * UP:     trixie+bookworm
  * MINI_BUILDD: AUTO_BACKPORTS: bullseye-ab-snapshot,bookworm-ab-
    snapshot,trixie-ab-snapshot,

  [ Stephan Sürken ]
  * ui-auto-release run.

 -- Automated changes by ui-auto-release <absurd@olurdix.de>  Thu, 07 Sep 2023 14:36:16 +0200
