=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: ui-utilcpp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephan Sürken <absurd@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12),
+Maintainer: Stephan Sürken <absurd@debian.org>
+Build-Depends: debhelper-compat (= 12),
                ui-auto,
                man-db (>= 2.5.1),
                libncurses-dev | libncurses5-dev,
@@ -22,15 +21,12 @@
 Vcs-Browser: https://salsa.debian.org/debian/ui-utilcpp
 Vcs-Git: https://salsa.debian.org/debian/ui-utilcpp.git
 
-Package: libui-utilcpp9t64
-Provides: ${t64:Provides}
-X-Time64-Compat: libui-utilcpp9v5
-Breaks: libui-utilcpp9v5 (<< ${source:Version})
+Package: libui-utilcpp9v5
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: libui-utilcpp9
-Replaces: libui-utilcpp9v5, libui-utilcpp9
+Replaces: libui-utilcpp9
 Description: UI C++ utility library (run time)
  A toolbox-like C++ library, with a diverse set of utilities:
  .
@@ -57,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libui-utilcpp9t64 (= ${binary:Version}),
+         libui-utilcpp9v5 (= ${binary:Version}),
          libucommon-dev,
          libreadline-dev,
          librecode-dev,
