## ui-utilcpp 1.10.4

=== debian/changelog ===
ui-utilcpp (1.10.4-1build3) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:04:42 +0200

ui-utilcpp (1.10.4-1build2) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:04:02 +0200

ui-utilcpp (1.10.4-1build1) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 16:54:17 +0200

ui-utilcpp (1.10.4-1) unstable; urgency=medium

  * [789d129] New upstream version 1.10.4
    * Fixes: "Will FTBFS with upcoming recode 3.7.14", thanks to Santiago
      Vila (Closes: #1077768).

  * [efe32ad] debian/control (Standards-Version): Update to 4.7.0 (no
    changes needed)
  * [da4105e] debian/watch (version): Update to 4 (no other changes
    needed)
  * [f46398e] debian/libui-utilcpp9t64.lintian-overrides: Drop unused
    override

 -- Stephan Sürken <absurd@debian.org>  Wed, 14 Aug 2024 10:18:19 +0200

ui-utilcpp (1.10.3-2) unstable; urgency=medium

  * [7222def] Ack NMU 1.10.3-1.1 (t64 transition). Thanks Steve Langasek!
  * [d41a24a] Ack NMU 1.10.3-1.2 (t64 transition fixes)
  * [cb03c07] debian/rules (%): Drop 'dbgsym migration' support (migration
    is long over)
  * [4f66409] debian/libui-utilcpp9t64.lintian-overrides: Fixup after t64
    transition
  * [74f409b] debian/libui-utilcpp9t64.install: Sync name for examples
    with new t64 transition name
  * [83b0af6] debian/control: Update debhelper 12->13 (needs disabling of
    dh_missing)
  * [a3c4131] debian/*.install: Update both from 'dh-exec' to 'debhelper
    13 substitution'
  * [b400ac1] debian/control (Standards-Version): Update to 4.6.2 (no
    changes needed)
  * [debfb4a] debian/control: Drop 'ored' dependency on obsoleted
    libncurses5-dev
  * [c603c80] debian/control: Drop 'ored' dependency on obsoleted
    libidn11-dev
  * [5e5c45e] debian/.gitignore: t64 transition (and some other) updates

 -- Stephan Sürken <absurd@debian.org>  Tue, 23 Apr 2024 15:54:19 +0200
