=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@

# Disable dh_missing (needed w/ debhelper 13)
override_dh_missing:
